Bug 149151 - No print output to CUPS printer with latest packages
No print output to CUPS printer with latest packages
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Caolan McNamara
Depends On:
  Show dependency treegraph
Reported: 2005-02-19 09:47 EST by Peter Verthez
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.1.3-11.5.0.fc3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-29 03:16:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Peter Verthez 2005-02-19 09:47:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0

Description of problem:
With the latest package (and the package before that, which is
openoffice.org-1.1.3-2.5.fc3), when I try to print to my printer, 
there is no output.

Note that the printer is listed in the print dialog (unlike what was 
reported in bug 146328), but when I click OK, there is no output.  I 
had to revert to openoffice.org-1.1.2-11.5.fc3 to get printer output 

The printer is a USB printer managed via the hpoj subsystem (HP PSC
2110 all-in-one printer).

Note also that in openoffice.org-1.1.2, in the device options tab
the options "Printout Mode" and "Resolution, Quality, Ink Type, Media
Type" are given, with full values as supported by this printer.  In
openoffice.org-1.1.3, only the option "Manual Feed" is given, which is
also not OK.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Use the given openoffice.org package
2. Try to print a file in the openoffice.org writer

Actual Results:  No error is given, but there is no output.

Expected Results:  The printer should have printed the file.

Additional info:
Comment 1 John Ellson 2005-02-22 00:29:12 EST
I'm also seeing this problem with an HP 1210psc printer. 

If I power-cycle the printer I get half a page of output
(from a .sxc print job) and then the printer stalls.

My cups printer is shared from a different system than the one
originating the print job.  
Comment 2 Caolan McNamara 2005-03-18 07:34:31 EST
How about now with update version 1.1.3-9.5
Comment 3 Peter Verthez 2005-03-19 12:17:27 EST
No difference.

Is there any more info that I can try to collect ?
Comment 4 Caolan McNamara 2005-04-27 07:29:52 EDT
There was a cups patch reverted in 1.1.3-11.5.0.fc3, did that update make any
difference to your problem ?
Comment 5 Peter Verthez 2005-04-28 12:36:12 EDT
This release solves indeed my problem.  Printing works now, and the list of
device options is also back.

Note You need to log in before you can comment on or make changes to this bug.